@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:ital,wght@0,100..900;1,100..900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #fffcf0;
}

a, p {
  font-family: 'Montserrat Alternates', sans-serif;
}

h2 {
  font-family: 'Alumni Sans', sans-serif;
  font-size: 7em;
  color: #5b2f55;
}

.content {
  padding: 35px 150px 0px 150px;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  z-index: 2000;
}

.header img {
  height: 70px;
  width: auto;
}

.header img:hover {
  transform: scale(1.05);
  transition: transform 0.1s ease-in-out, box-shadow 0.2s ease-in-out;
}

.navbar_wrapper {
  position: fixed;
  top: 50px;
  right: 150px;
  z-index: 1000;
}

.navbar {
  background-color: white;
  border-radius: 50px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
  padding: 13px 40px;
  display: flex;
  gap: 110px;
  align-items: center;
  font-size: 11pt;
}

.navbar a {
  text-decoration: none;
  color: #5b2f55;
  font-weight: 400;
  transition: color 0.3s ease;
}

.navbar a:hover {
  color: #E06B26;
  text-decoration: underline;
  font-weight: 500;
}

.section {
  margin-top: 150px;
}

.section1 {
  margin-top: 50px;
}

.profile {
  display: flex;
  gap: 40px;
  justify-content: center;
  align-items: center;
}

.profile_image {
  max-width: 400px;
  flex-shrink: 0;
}

.profile_image img {
  aspect-ratio: 1/1;
  width: 100%;
  object-fit: cover;
  border-radius: 30px;
}

.profile_description {
  display: flex;
  flex-direction: column;
}

.profile_description p {
  font-weight: 300;
  font-size: 17pt;
  color: #5b2f55;
}

.info {
  margin-top: 1rem;
}

.experiences, .skills, .softwares {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.experience_list, .skills_list, .softwares_list {
  color: #5b2f55;
  font-weight: 300;
  width: fit-content;
}

.experience_list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.experience_item {
  display: flex;
  align-items: center;
  font-size: 17pt;
}

.year {
  font-weight: 700;
  min-width: 120px;
}

.line {
  flex-grow: 1;
  height: 2px;
  background-color: #5b2f55;
  margin: 0 15px;
}

.exp_desc {
  white-space: nowrap;
}

.skills_list, .softwares_list {
  display: flex;
  gap: 70px;
}

.skills_item, .softwares_item {
  text-align: center;
}

.skills_item img,
.softwares_item img {
  width: 120px;
}

.skills_item p,
.softwares_item p {
  font-weight: 300;
  font-size: 17pt;
  max-width: 100px;
  text-align: center;
}

footer {
  background: #5b2f55;
  text-align: center;
  padding: 40px 10px;
  margin-top: 100px;
}

footer .socials a {
  margin: 0 15px;
  text-decoration: none;
  display: inline-block;
}

.socials a:hover {
  transform: scale(1.10);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
  transition: transform 0.1s ease-in-out, box-shadow 0.2s ease-in-out;
}

.socials img {
  width: 50px;
}

.copyright {
  margin-top: 15px;
  font-weight: 400;
  font-size: 100%;
  color: #fdccaa;
}

.sekat img {
  width: 40%;
  height: auto;
  display: block;
  margin: 0px auto;
}

.fade-in-out {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

.fade-in-out.visible {
  opacity: 1;
  transform: translateY(0);
}
